using System;

internal sealed class Delegate85 : MulticastDelegate
{
	public extern string Invoke(string string_0);

	public static string smethod_0(string string_0, Delegate85 delegate85_0)
	{
		return delegate85_0(string_0);
	}

	public extern Delegate85(object object_0, IntPtr intptr_0);

	static Delegate85()
	{
		Class10.smethod_13(typeof(Delegate85).TypeHandle);
	}

	internal static Delegate85 PqjGzimOld;
}
